<?xml version="1.0"?>
<!-- This file is part of health_sisa_user module for Tryton.
The COPYRIGHT file at the top level of this repository contains
the full copyright notices and license terms. -->
<tryton>
    <data>

        <!-- User -->
        <record model="ir.ui.view" id="health_sisa_user_view">
            <field name="model">res.user</field>
            <field name="inherit" ref="res.user_view_form"/>
            <field name="name">health_sisa_user</field>
        </record>

    </data>
</tryton>
